#ifndef MTIMER_CELL_H_
#define MTIMER_CELL_H_

#include "typedef.h"
#include "ucp_drv_common.h"
#include "phy_para.h"

//void phy_cell_para_init(int32_t nScsId);

int32_t mtimer_init4phy(phy_timer_config_ind_t *mtmr);

// 建小区，先走ecs rfm1的建小区流程，再通知APE
int32_t mtimer_reconfig(phy_timer_config_ind_t *my_mtmr);

// 删小区，先通知APE删除任务和定时点，再走ecs rfm1的删小区流程
int32_t mtimer_del_cell_cfg(stPhyDelCell* delCell);

#endif /* CPRI_CELL_H_ */
